/* 
  Project_Others.strings
  QuickPlan

  Created by MBL on 2021/9/5.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Touch Bar ** */
"touchbar.quick.start" = "快速入门教程" ;

"touchbar.today" = "今天" ;

"touchbar.to.prj.start" = "↪︎ 项目开始日" ;

"touchbar.to.today" = "↪︎ 今天" ;

/* ** Insepctors ** */
"pe.enable.filtering" = "启用过滤" ;

"tips.after.color.changed.when.critical.path" = "更改甘特图的显示样式后新颜色生效" ;

"your.input.work" = "您的输入" ;

"pe.only.assign.to.task" = "只允许将一个资源分配给单个任务" ;

"pe.no.member.filtered" = "没有满足过滤条件的成员" ;

/* ** Search ** */
"search.replace.title" = "查找和替换" ;

"search.title" = "搜索" ;

"search.please.enter" = "(请输入文字进行搜索)" ;

"search.please.click.button" = "(请点击“搜索”按钮以继续)" ;

"search.no.found" = "没有找到匹配的任务" ;

/* ** Repeat ** */
"repeat.day" = "天" ;

"repeat.week" = "周" ;

"repeat.month" = "月" ;

"repeat.same.group" = "同组中" ;

"repeat.new.group" = "新的任务组" ;

"repeat.new.subprj" = "新的子项目" ;

"repeat.working.day" = "工作日" ;

/* ** Task Summary ** */
"summary.working.days" = "工作天数" ;

"summary.duration" = "总日数" ;

/* ** format ** */
"work.hours.unit" = "小时" ;

"work.hour.unit" = "小时" ;
